## xfce4-time-out-plugin 1.1.0

=== debian/changelog ===
xfce4-time-out-plugin (1.1.0-0ubuntu1) devel; urgency=medium

  * d/watch: Update to use uscan special strings, fix for move to mirrorbit.
  * New upstream version 1.1.0
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 12.
  * d/control:
    - Update build-depends for GTK-3 port.
    - Drop libxml-parser-perl from build-depends.
    - Update homepage.
    - R³: no.
  * d/rules:
    - Enable all hardening options.
    - Update override to delete '.la' files to be uniform with other plugins.
    - Drop dh_makeshlibs override, no longer needed.
    - Append -lX11 to LDFLAGS, missing upstream.
  * Update Standards-Version to 4.5.0.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 31 Jan 2020 00:03:42 -0500
