=== debian/control ===
Source: xfce4-time-out-plugin
Section: x11
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper-compat (= 12),
               intltool,
               libxfce4panel-2.0-dev,
               libxfce4ui-2-dev,
               xfce4-dev-tools
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://docs.xfce.org/panel-plugins/xfce4-time-out-plugin

Package: xfce4-time-out-plugin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: time out plugin for the Xfce4 panel
 This plugin makes it possible to take periodical breaks from the computer
 every X minutes. During breaks it locks your screen.
 It optionally allows you to postpone breaks for a certain time.
