## xfce4-time-out-plugin 1.1.1

=== debian/changelog ===
xfce4-time-out-plugin (1.1.1-0ubuntu2) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Sat, 12 Mar 2022 07:55:09 -0500

xfce4-time-out-plugin (1.1.1-0ubuntu1) devel; urgency=medium

  * New upstream release.
  * d/control: Bump DH compat to 13.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 06 Jul 2020 20:42:44 -0400
