## xfce4-time-out-plugin 1.1.2

=== debian/changelog ===
xfce4-time-out-plugin (1.1.2-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:38:30 +1100

xfce4-time-out-plugin (1.1.2-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:14:40 +0000

xfce4-time-out-plugin (1.1.2-0ubuntu1) devel; urgency=medium

  * New upstream release.
  * d/rules: Drop '--as-needed' from LDFLAGS, this is default.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 19 Jul 2022 17:50:48 -0400
