=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libxfce4ui-2-dev,
                xfce4-dev-tools
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://docs.xfce.org/panel-plugins/xfce4-time-out-plugin
 
 Package: xfce4-time-out-plugin
