## xfce4-time-out-plugin 1.1.4+ds2

=== debian/changelog ===
xfce4-time-out-plugin (1.1.4+ds2-1) unstable; urgency=medium

  * Initial release. (Closes: #866243)

 -- Kirill Rekhov <krekhov.dev@gmail.com>  Thu, 20 Mar 2025 11:40:23 +0000
