=== debian/control ===
Source: xfce4-time-out-plugin
Section: xfce
Priority: optional
Maintainer: Kirill Rekhov <krekhov.dev@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               intltool,
               xfce4-dev-tools,
               libxfce4ui-2-dev,
               libxfce4panel-2.0-dev
Standards-Version: 4.7.0
Homepage: https://docs.xfce.org/panel-plugins/xfce4-time-out-plugin/start
Vcs-Browser: https://salsa.debian.org/krekhov/xfce4-time-out-plugin
Vcs-Git: https://salsa.debian.org/krekhov/xfce4-time-out-plugin.git

Package: xfce4-time-out-plugin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Time out plugin for the Xfce4 panel
 This plugin makes it possible to take periodical breaks from the computer
 every X minutes. During breaks it locks your screen. It optionally allows you
 to postpone breaks for a certain time.
