=== debian/watch ===
version=4
opts=dversionmangle=s/\+ds$//,repacksuffix=+ds \
 https://archive.xfce.org/src/panel-plugins/@PACKAGE@/(\d[\d\.]+)/ \
         @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
