=== debian/changelog ===
xfce4-time-out-plugin (1.2.0+ds-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * Update patch for new upstream version (actualization)
  * d/copyright: update copyright according to lrc (actualization)

 -- Kirill Rekhov <krekhov.dev@gmail.com>  Mon, 18 Aug 2025 21:26:20 +0300
