=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                xfce4-dev-tools,
                libxfce4ui-2-dev,
                libxfce4panel-2.0-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://docs.xfce.org/panel-plugins/xfce4-time-out-plugin/start
 Vcs-Browser: https://salsa.debian.org/krekhov/xfce4-time-out-plugin
 Vcs-Git: https://salsa.debian.org/krekhov/xfce4-time-out-plugin.git
